body {
background-color : White;
height:100%;
padding: 0px 0px 0px 0px;
margin: 0.75in 0.75in 0.75in 0.75in;
font-family: Georgia, Times, serif;
}

p { font-size: 11pt;
margin: 0.25in 0in 0in 0.75in;
font-family: Georgia, Times, serif;
 }

h1 { font-size: 16pt; 
margin: 0.25in 0in 0in 0.75in;
font-family: Georgia, Times, serif;
}
h2 { font-size: 14pt; 
margin: 0.25in 0in 0in 0.75in;
font-family: Georgia, Times, serif;
}

body a img {
		display: none;
	}
	
	/*Styles Applied to Float Images left or right */
.imgfloatright { float : right }

.imgfloatleft { float : left }

ul {
	display: none;
}

a:link, a:visited {
	color: #333333;
	text-decoration: none;
	}
		
a:hover, a:active {
	text-decoration:underline;
	color: #333333;
	}
strong, b {
	font-weight: bold;
	}
	
	/*Styles Applied to Form Elements */
form {
	border : 1px dotted #CCCCCC;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	margin-right : 36px;
	margin-top : 0px;
	padding : 12px;
}

input { background-color : #CDC9D8; border : 1px solid #999999 }

input:focus { background : #FFFFFF }

textarea { 
	background-color : #CDC9D8;
	border : 1px solid #999999; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	}

.checks { background-color : #FFFFFF; border : 1px none }

.formBut { background-color : #CCCCCC }





#menu0{
display: none;
}

#menu{
display: none;
}

#subimage{
display: none;
}

#menu0 a {
display: none;
 }
 
#menu0 a.hover {
display: none;
 }


#menu a {
display: none;
 }
 
#menu a.hover {
display: none;
 }


#rightcolumn{
display: none;
}


#footer{
display: none;
}


